html {
	margin:0; padding:0;	
}
body {
	margin:0; padding:0;	
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#646567;
	background-image:url(../images/body_bg.jpg); background-repeat:repeat-x;
}
div {
	margin:0; padding:0;	
}
img {
	margin:0; padding:0;	
	display:block;
	border:none;
}
p {
	margin:0 0 10px 0;
	line-height:17px;
}
a {
	text-decoration:none;
	color:#000000;
}

h1 {
	margin:0 0 10px 0; padding:0 0 10px 0;
	float:left;
	font-size:24px; line-height:24px; font-weight:normal; color:#028F33;
	background-image:url(../images/nav_li_bg.jpg); background-repeat:repeat-x; background-position:left bottom;
}
h2 {
	margin:0 0 10px 0; padding:0 0 10px 0;
	float:left;
	font-size:16px; line-height:24px; font-weight:normal; color:#028F33;
	background-image:url(../images/nav_li_bg.jpg); background-repeat:repeat-x; background-position:left bottom;
}
h2.margin {
	margin:10px 0;
}

h3 {
	margin:0 0 10px 0;
	font-size:16px; line-height:24px; font-weight:bold; color:#000;
}

#outline {
	width:1000px; height:auto;
	margin:0 auto; padding:0;
}
	#outline_head {
		width:1000px; height:428px;
		margin:0 0 10px 0;
		float:left;
	}
		#head_logo {
			width:183px; height:314px;
			margin:50px 30px 0 0;
			float:left;
		}
		#head_promo {
			width:774px; height:428px;
			float:left;
		}
			#head_promo .promo_images {
				width:774px; height:428px;
				float:left;
			}
				#head_promo .nivoSlider {
					width:774px; height:428px;
					float:left;
				}
			
	#outline_body {
		width:1000px; height:auto;
		float:left;
	}
		#body_left { 
			width:200px; height:auto;
			margin:0 25px 0 0;
			float:left;
		}
			#left_nav {
				width:200px; height:auto;
				margin:0 0 15px 0;
				float:left;
			}
				#left_nav ul {
					width:200px; height:auto;
					margin:0; padding:0;
					float:left;
					list-style-type:none;
				}
					#left_nav ul li {
						width:200px; height:auto;
						margin:0 0 10px 0; padding:0 0 10px 0;
						float:left;
						background-image:url(../images/nav_li_bg.jpg); background-repeat:repeat-x; background-position:left bottom;
					}
						#left_nav ul li a {
							width:auto; height:auto;
							margin:0; padding:0;
							float:left;
							outline:none;
							text-decoration:none; color:#028F33; font-size:16px;
						}
						
			#left_bookings {
				width:200px; height:auto;
				float:left;
				font-size:16px;
			}
				#left_bookings h1 {
					width:200px; height:auto;
				}
				#bookings_details {
					width:200px; height:auto;
					margin:0 0 10px 0; padding:0 0 10px 0;
					float:left;
					background-image:url(../images/nav_li_bg.jpg); background-repeat:repeat-x; background-position:left bottom;
				}
					#left_bookings p {
						margin:0;
						line-height:24px;
					}
					#left_bookings p a {
						color:#646567;
					}
					#left_bookings p.small {
						font-size:13px;	
					}
						#left_bookings p span {
							color:#028F33; 
						}
					
		#body_content {
			width:490px; height:auto;
			margin:0 25px 0 0;
			float:left;
			position:relative;
		}
			form, fieldset {
				width:auto; height:auto;
				margin:0; padding:0;
				float:left;
				border:none;
			}
			#body_content h2 {
				width:490px;	
			}
			
			.content_box {
				width:490px; height:auto;
				float:left;
				position:relative;
			}
			.content_box.margin {
				margin:0 0 15px 0;	
			}
				.content_box .halfWidth {
					width:300px;	
				}
				.content_box a {
					color:#028F33;
					
				}
				#bottles {
					width:175px; height:212px;
					position:absolute; top:-85px; left:310px;
				}
				.tourprices {
					width:490px; height:auto;
					margin:0; padding:0;
					float:left;
					list-style-type:none;
				}
					.tourprices li {
						width:490px; height:auto;
						margin:0 0 10px 0; padding:0 0 10px 0;
						float:left;
						background-image:url(../images/nav_li_bg.jpg); background-repeat:repeat-x; background-position:left bottom;
						font-size:16px; color:#000;
					}
						.tourprices li span {
							color:#646567;
						}
						
				#dropdowns {
					width:490px; height:auto;
					margin:10px 0 0 0; padding:0;
					float:left;
				}
					.dropdown {
						width:490px; height:auto;
						margin:0 0 10px 0; padding:0;
						float:left;
					}
						.dropdown_head {
							width:490px; height:auto;
							float:left;
						}
							.dropdown h2 {
								cursor:pointer;
							}
								.dropdown h2 span {
									width:20px;
									float:right;	
									display:inline; position:relative;
								}
							
						.dropdown_body {
							width:490px; height:auto;
							float:left;
							display:none;
						}
							.dropdown_attractions {
								width:490px; height:auto;
								float:left;
							}
								.attraction_item {
									width:490px; height:auto;
									margin:0 0 20px 0; padding:0;
									float:left;
								}
									.attraction_item .left {
										width:120px; height:auto;
										float:left;
									}
										.attraction_item .image {
											width:99px; height:78px;
											margin:3px 0 0 0;
											float:left;
											position:relative;
										}
											.attraction_item .image .image_overlay {
												width:97px; height:76px;
												position:absolute; top:1px; left:1px;
												background-image:url(../images/attraction_overlay.gif); background-repeat:no-repeat;
											}
										
									.attraction_item .right {
										width:370px; height:auto;
										float:left;
									}
										.attraction_item .title {
											width:370px; height:auto;
											float:left;
											font-weight:bold; color:#000;
										}
										.attraction_item .desc {
											width:370px; height:auto;
											float:left;
										}
							
				.event_images div {
					display:none;
				}
			
		#body_right {
			width:230px; height:auto;
			float:left;
		}
			#body_right h2 {
				margin:0;padding:0;
				background-image:none;
			}
			#right_gallery {
				width:230px; height:auto;
				margin:0 0 26px 0;
				float:left;
			}
				.gallery_items {
					width:230px; height:auto;
					float:left;
				}
					.gallery_items div {
						display:none;
					}
					.gallery_items div.first {
						display:block;
					}
				
			#right_map {
				width:230px; height:auto;
				margin:0 0 26px 0;
				float:left;
			}
				.right_head {
					width:230px;	
					margin:0 0 10px 0; padding:0 0 10px 0;
					float:left;
					background-image:url(../images/nav_li_bg.jpg); background-repeat:repeat-x; background-position:left bottom;
				}
				.right_head a {
					margin:0 0 0 5px;
					font-size:13px; color:#6A6B6D;
				}
				.right_container {
					width:230px; height:auto;
					float:left;
				}
					.right_container a {
						width:230px; height:auto;
						float:left;
						outline:none;
					}
				
				#popup_map {
					width:700px; height:600px;
					float:left;
				}
				
			#right_images {
				width:230px; height:auto;
				float:left;
			}
				.right_image {
					width:230px; height:162px;
					margin:0 0 10px;
					float:left;
				}
			
	#outline_foot {
		width:1000px; height:auto;
		margin:0 0 30px;
		float:left;
	}
		.foot_content {
			width:490px; height:auto;
			margin:0 0 0 225px;
			float:left;
		}
			.foot_content p {
				width:490px; height:auto;
				margin:0;
				float:left;
				font-size:12px; color:#BCBDBF;
			}
				.foot_content p .copy {
					font-size:11px;
				}
				.foot_content p .pipe {
					padding:0 5px;	
				}
				.foot_content p a {
					color:#BCBDBF;
				}
